SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
cppflags: []
cxxflags: []
enabled-by: true
includes: []
install:
- destination: ${BSP_INCLUDEDIR}/fsl
  source:
  - bsps/include/fsl/edma.h
  - bsps/include/fsl/regs-edma.h
links: []
source:
- bsps/shared/dev/dma/fsl-edma.c
type: build
